﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['sk'] = {
    "wsc": {
        "btnIgnore": "Ignorovať",
        "btnIgnoreAll": "Ignorovať všetko",
        "btnReplace": "Prepísat",
        "btnReplaceAll": "Prepísat všetko",
        "btnUndo": "Späť",
        "changeTo": "Zmeniť na",
        "errorLoading": "Chyba pri načítaní slovníka z adresy: %s.",
        "ieSpellDownload": "Kontrola pravopisu nie je naištalovaná. Chcete ju teraz stiahnuť?",
        "manyChanges": "Kontrola pravopisu dokončená: Bolo zmenených %1 slov",
        "noChanges": "Kontrola pravopisu dokončená: Neboli zmenené žiadne slová",
        "noMispell": "Kontrola pravopisu dokončená: Neboli nájdené žiadne chyby pravopisu",
        "noSuggestions": "- Žiadny návrh -",
        "notAvailable": "Prepáčte, ale služba je momentálne nedostupná.",
        "notInDic": "Nie je v slovníku",
        "oneChange": "Kontrola pravopisu dokončená: Bolo zmenené jedno slovo",
        "progress": "Prebieha kontrola pravopisu...",
        "title": "Skontrolovať pravopis",
        "toolbar": "Kontrola pravopisu"
    },
    "widget": {"move": "Kliknite a potiahnite pre presunutie", "label": "%1 widget"},
    "uploadwidget": {
        "abort": "Nahrávanie zrušené používateľom.",
        "doneOne": "Súbor úspešne nahraný.",
        "doneMany": "Úspešne nahraných %1 súborov.",
        "uploadOne": "Nahrávanie súboru ({percentage}%)...",
        "uploadMany": "Nahrávanie súborov, {current} z {max} hotovo ({percentage}%)..."
    },
    "undo": {"redo": "Znovu", "undo": "Späť"},
    "toolbar": {
        "toolbarCollapse": "Zbaliť lištu nástrojov",
        "toolbarExpand": "Rozbaliť lištu nástrojov",
        "toolbarGroups": {
            "document": "Dokument",
            "clipboard": "Schránka pre kopírovanie/Späť",
            "editing": "Upravovanie",
            "forms": "Formuláre",
            "basicstyles": "Základné štýly",
            "paragraph": "Odsek",
            "links": "Odkazy",
            "insert": "Vložiť",
            "styles": "Štýly",
            "colors": "Farby",
            "tools": "Nástroje"
        },
        "toolbars": "Lišty nástrojov editora"
    },
    "table": {
        "border": "Šírka orámovania",
        "caption": "Popis",
        "cell": {
            "menu": "Bunka",
            "insertBefore": "Vložiť bunku pred",
            "insertAfter": "Vložiť bunku za",
            "deleteCell": "Vymazať bunky",
            "merge": "Zlúčiť bunky",
            "mergeRight": "Zlúčiť doprava",
            "mergeDown": "Zlúčiť dole",
            "splitHorizontal": "Rozdeliť bunky horizontálne",
            "splitVertical": "Rozdeliť bunky vertikálne",
            "title": "Vlastnosti bunky",
            "cellType": "Typ bunky",
            "rowSpan": "Rozsah riadkov",
            "colSpan": "Rozsah stĺpcov",
            "wordWrap": "Zalamovanie riadkov",
            "hAlign": "Horizontálne zarovnanie",
            "vAlign": "Vertikálne zarovnanie",
            "alignBaseline": "Základná čiara (baseline)",
            "bgColor": "Farba pozadia",
            "borderColor": "Farba orámovania",
            "data": "Dáta",
            "header": "Hlavička",
            "yes": "Áno",
            "no": "Nie",
            "invalidWidth": "Šírka bunky musí byť číslo.",
            "invalidHeight": "Výška bunky musí byť číslo.",
            "invalidRowSpan": "Rozsah riadkov musí byť celé číslo.",
            "invalidColSpan": "Rozsah stĺpcov musí byť celé číslo.",
            "chooseColor": "Vybrať"
        },
        "cellPad": "Odsadenie obsahu (cell padding)",
        "cellSpace": "Vzdialenosť buniek (cell spacing)",
        "column": {
            "menu": "Stĺpec",
            "insertBefore": "Vložiť stĺpec pred",
            "insertAfter": "Vložiť stĺpec po",
            "deleteColumn": "Zmazať stĺpce"
        },
        "columns": "Stĺpce",
        "deleteTable": "Vymazať tabuľku",
        "headers": "Hlavička",
        "headersBoth": "Obe",
        "headersColumn": "Prvý stĺpec",
        "headersNone": "Žiadne",
        "headersRow": "Prvý riadok",
        "invalidBorder": "Šírka orámovania musí byť číslo.",
        "invalidCellPadding": "Odsadenie v bunkách (cell padding) musí byť kladné číslo.",
        "invalidCellSpacing": "Medzera mädzi bunkami (cell spacing) musí byť kladné číslo.",
        "invalidCols": "Počet stĺpcov musí byť číslo väčšie ako 0.",
        "invalidHeight": "Výška tabuľky musí byť číslo.",
        "invalidRows": "Počet riadkov musí byť číslo väčšie ako 0.",
        "invalidWidth": "Širka tabuľky musí byť číslo.",
        "menu": "Vlastnosti tabuľky",
        "row": {
            "menu": "Riadok",
            "insertBefore": "Vložiť riadok pred",
            "insertAfter": "Vložiť riadok po",
            "deleteRow": "Vymazať riadky"
        },
        "rows": "Riadky",
        "summary": "Prehľad",
        "title": "Vlastnosti tabuľky",
        "toolbar": "Tabuľka",
        "widthPc": "percent",
        "widthPx": "pixelov",
        "widthUnit": "jednotka šírky"
    },
    "stylescombo": {
        "label": "Štýly",
        "panelTitle": "Formátovanie štýlov",
        "panelTitle1": "Štýly bloku",
        "panelTitle2": "Vnútroriadkové (inline) štýly",
        "panelTitle3": "Štýly objeku"
    },
    "specialchar": {
        "options": "Možnosti špeciálneho znaku",
        "title": "Výber špeciálneho znaku",
        "toolbar": "Vložiť špeciálny znak"
    },
    "sourcearea": {"toolbar": "Zdroj"},
    "scayt": {
        "btn_about": "O KPPP (Kontrola pravopisu počas písania)",
        "btn_dictionaries": "Slovníky",
        "btn_disable": "Zakázať  KPPP (Kontrola pravopisu počas písania)",
        "btn_enable": "Povoliť KPPP (Kontrola pravopisu počas písania)",
        "btn_langs": "Jazyky",
        "btn_options": "Možnosti",
        "text_title": "Kontrola pravopisu počas písania"
    },
    "removeformat": {"toolbar": "Odstrániť formátovanie"},
    "pastetext": {
        "button": "Vložiť ako čistý text",
        "pasteNotification": "Váš prehliadač neumožňuje vložiť text týmto spôsobom. Na vloženie textu stlačte %1."
    },
    "pastefromword": {
        "confirmCleanup": "Zdá sa, že vkladaný text pochádza z programu MS Word. Chcete ho pred vkladaním automaticky vyčistiť?",
        "error": "Kvôli internej chybe nebolo možné vložené dáta vyčistiť",
        "title": "Vložiť z Wordu",
        "toolbar": "Vložiť z Wordu"
    },
    "notification": {"closed": "Notifikácia zatvorená."},
    "maximize": {"maximize": "Maximalizovať", "minimize": "Minimalizovať"},
    "magicline": {"title": "Odsek vložiť sem"},
    "list": {
        "bulletedlist": "Vložiť/odstrániť zoznam s odrážkami",
        "numberedlist": "Vložiť/odstrániť číslovaný zoznam"
    },
    "link": {
        "acccessKey": "Prístupový kľúč",
        "advanced": "Rozšírené",
        "advisoryContentType": "Pomocný typ obsahu",
        "advisoryTitle": "Pomocný titulok",
        "anchor": {
            "toolbar": "Kotva",
            "menu": "Upraviť kotvu",
            "title": "Vlastnosti kotvy",
            "name": "Názov kotvy",
            "errorName": "Zadajte prosím názov kotvy",
            "remove": "Odstrániť kotvu"
        },
        "anchorId": "Podľa Id objektu",
        "anchorName": "Podľa mena kotvy",
        "charset": "Priradená znaková sada",
        "cssClasses": "Triedy štýlu",
        "download": "Vynútené sťahovanie.",
        "displayText": "Zobraziť text",
        "emailAddress": "E-Mailová adresa",
        "emailBody": "Telo správy",
        "emailSubject": "Predmet správy",
        "id": "Id",
        "info": "Informácie o odkaze",
        "langCode": "Orientácia jazyka",
        "langDir": "Orientácia jazyka",
        "langDirLTR": "Zľava doprava (LTR)",
        "langDirRTL": "Sprava doľava (RTL)",
        "menu": "Upraviť odkaz",
        "name": "Názov",
        "noAnchors": "(V dokumente nie sú dostupné žiadne kotvy)",
        "noEmail": "Zadajte prosím e-mailovú adresu",
        "noUrl": "Zadajte prosím URL odkazu",
        "other": "<iný>",
        "popupDependent": "Závislosť (Netscape)",
        "popupFeatures": "Vlastnosti vyskakovacieho okna",
        "popupFullScreen": "Celá obrazovka (IE)",
        "popupLeft": "Ľavý okraj",
        "popupLocationBar": "Panel umiestnenia (location bar)",
        "popupMenuBar": "Panel ponuky (menu bar)",
        "popupResizable": "Meniteľná veľkosť (resizable)",
        "popupScrollBars": "Posuvníky (scroll bars)",
        "popupStatusBar": "Stavový riadok (status bar)",
        "popupToolbar": "Panel nástrojov (toolbar)",
        "popupTop": "Horný okraj",
        "rel": "Vzťah (rel)",
        "selectAnchor": "Vybrať kotvu",
        "styles": "Štýl",
        "tabIndex": "Poradie prvku (tab index)",
        "target": "Cieľ",
        "targetFrame": "<rámec>",
        "targetFrameName": "Názov rámu cieľa",
        "targetPopup": "<vyskakovacie okno>",
        "targetPopupName": "Názov vyskakovacieho okna",
        "title": "Odkaz",
        "toAnchor": "Odkaz na kotvu v texte",
        "toEmail": "E-mail",
        "toUrl": "URL",
        "toolbar": "Odkaz",
        "type": "Typ odkazu",
        "unlink": "Odstrániť odkaz",
        "upload": "Nahrať"
    },
    "indent": {"indent": "Zväčšiť odsadenie", "outdent": "Zmenšiť odsadenie"},
    "image": {
        "alt": "Alternatívny text",
        "border": "Rám (border)",
        "btnUpload": "Odoslať to na server",
        "button2Img": "Chcete zmeniť vybrané obrázkové tlačidlo na jednoduchý obrázok?",
        "hSpace": "H-medzera",
        "img2Button": "Chcete zmeniť vybraný obrázok na obrázkové tlačidlo?",
        "infoTab": "Informácie o obrázku",
        "linkTab": "Odkaz",
        "lockRatio": "Pomer zámky",
        "menu": "Vlastnosti obrázka",
        "resetSize": "Pôvodná veľkosť",
        "title": "Vlastnosti obrázka",
        "titleButton": "Vlastnosti obrázkového tlačidla",
        "upload": "Nahrať",
        "urlMissing": "Chýba URL zdroja obrázka.",
        "vSpace": "V-medzera",
        "validateBorder": "Rám (border) musí byť celé číslo.",
        "validateHSpace": "H-medzera musí byť celé číslo.",
        "validateVSpace": "V-medzera musí byť celé číslo."
    },
    "horizontalrule": {"toolbar": "Vložiť vodorovnú čiaru"},
    "format": {
        "label": "Formát",
        "panelTitle": "Odsek",
        "tag_address": "Adresa",
        "tag_div": "Normálny (DIV)",
        "tag_h1": "Nadpis 1",
        "tag_h2": "Nadpis 2",
        "tag_h3": "Nadpis 3",
        "tag_h4": "Nadpis 4",
        "tag_h5": "Nadpis 5",
        "tag_h6": "Nadpis 6",
        "tag_p": "Normálny",
        "tag_pre": "Formátovaný"
    },
    "filetools": {
        "loadError": "Počas čítania súboru nastala chyba.",
        "networkError": "Počas nahrávania súboru nastala chyba siete.",
        "httpError404": "Počas nahrávania súboru nastala HTTP chyba (404: Súbor nebol nájdený).",
        "httpError403": "Počas nahrávania súboru nastala HTTP chyba (403: Zakázaný).",
        "httpError": "Počas nahrávania súboru nastala HTTP chyba (error status: %1).",
        "noUrlError": "URL nahrávania nie je definovaný.",
        "responseError": "Nesprávna odpoveď servera."
    },
    "fakeobjects": {
        "anchor": "Kotva",
        "flash": "Flash animácia",
        "hiddenfield": "Skryté pole",
        "iframe": "IFrame",
        "unknown": "Neznámy objekt"
    },
    "elementspath": {"eleLabel": "Cesta prvkov", "eleTitle": "%1 prvok"},
    "contextmenu": {"options": "Možnosti kontextového menu"},
    "clipboard": {
        "copy": "Kopírovať",
        "copyError": "Bezpečnostné nastavenia vášho prehliadača nedovoľujú editoru automaticky spustiť operáciu kopírovania. Použite na to klávesnicu (Ctrl/Cmd+C).",
        "cut": "Vystrihnúť",
        "cutError": "Bezpečnostné nastavenia vášho prehliadača nedovoľujú editoru automaticky spustiť operáciu vystrihnutia. Použite na to klávesnicu (Ctrl/Cmd+X).",
        "paste": "Vložiť",
        "pasteNotification": "Váš prehliadač nepovoľuje prilepiť text takýmto spôsobom. Pre prilepenie stlačte %1."
    },
    "button": {"selectedLabel": "%1 (Vybrané)"},
    "blockquote": {"toolbar": "Citácia"},
    "basicstyles": {
        "bold": "Tučné",
        "italic": "Kurzíva",
        "strike": "Prečiarknuté",
        "subscript": "Dolný index",
        "superscript": "Horný index",
        "underline": "Podčiarknuté"
    },
    "about": {
        "copy": "Copyright &copy; $1. Všetky práva vyhradené.",
        "dlgTitle": "O CKEditor-e 4",
        "moreInfo": "Pre informácie o licenciách, prosíme, navštívte našu web stránku:"
    },
    "editor": "Editor formátovaného textu",
    "editorPanel": "Panel editora formátovaného textu",
    "common": {
        "editorHelp": "Stlačením ALT 0 spustiť pomocníka",
        "browseServer": "Prehliadať server",
        "url": "URL",
        "protocol": "Protokol",
        "upload": "Odoslať",
        "uploadSubmit": "Odoslať na server",
        "image": "Obrázok",
        "flash": "Flash",
        "form": "Formulár",
        "checkbox": "Zaškrtávacie pole",
        "radio": "Prepínač",
        "textField": "Textové pole",
        "textarea": "Textová oblasť",
        "hiddenField": "Skryté pole",
        "button": "Tlačidlo",
        "select": "Rozbaľovací zoznam",
        "imageButton": "Obrázkové tlačidlo",
        "notSet": "<nenastavené>",
        "id": "Id",
        "name": "Meno",
        "langDir": "Orientácia jazyka",
        "langDirLtr": "Zľava doprava (LTR)",
        "langDirRtl": "Sprava doľava (RTL)",
        "langCode": "Kód jazyka",
        "longDescr": "Dlhý popis URL",
        "cssClass": "Trieda štýlu",
        "advisoryTitle": "Pomocný titulok",
        "cssStyle": "Štýl",
        "ok": "OK",
        "cancel": "Zrušiť",
        "close": "Zatvorit",
        "preview": "Náhľad",
        "resize": "Zmeniť veľkosť",
        "generalTab": "Hlavné",
        "advancedTab": "Rozšírené",
        "validateNumberFailed": "Hodnota nie je číslo.",
        "confirmNewPage": "Prajete si načítat novú stránku? Všetky neuložené zmeny budú stratené. ",
        "confirmCancel": "Niektore možnosti boli zmenené. Naozaj chcete zavrieť okno?",
        "options": "Možnosti",
        "target": "Cieľ",
        "targetNew": "Nové okno (_blank)",
        "targetTop": "Najvrchnejšie okno (_top)",
        "targetSelf": "To isté okno (_self)",
        "targetParent": "Rodičovské okno (_parent)",
        "langDirLTR": "Zľava doprava (LTR)",
        "langDirRTL": "Sprava doľava (RTL)",
        "styles": "Štýl",
        "cssClasses": "Triedy štýlu",
        "width": "Šírka",
        "height": "Výška",
        "align": "Zarovnanie",
        "alignLeft": "Vľavo",
        "alignRight": "Vpravo",
        "alignCenter": "Na stred",
        "alignJustify": "Zarovnať do bloku",
        "alignTop": "Nahor",
        "alignMiddle": "Na stred",
        "alignBottom": "Dole",
        "alignNone": "Žiadne",
        "invalidValue": "Neplatná hodnota.",
        "invalidHeight": "Výška musí byť číslo.",
        "invalidWidth": "Šírka musí byť číslo.",
        "invalidCssLength": "Špecifikovaná hodnota pre pole \"%1\" musí byť kladné číslo s alebo bez platnej CSS mernej jednotky (px, %, in, cm, mm, em, ex, pt alebo pc).",
        "invalidHtmlLength": "Špecifikovaná hodnota pre pole \"%1\" musí byť kladné číslo s alebo bez platnej HTML mernej jednotky (px alebo %).",
        "invalidInlineStyle": "Zadaná hodnota pre inline štýl musí pozostávať s jedného, alebo viac dvojíc formátu \"názov: hodnota\", oddelených bodkočiarkou.",
        "cssLengthTooltip": "Vložte číslo pre hodnotu v pixeloch alebo číslo so správnou CSS jednotou (px, %, in, cm, mm, em, ex, pt alebo pc).",
        "unavailable": "%1<span class=\"cke_accessibility\">, nedostupný</span>",
        "keyboard": {
            "8": "Backspace",
            "13": "Enter",
            "16": "Shift",
            "17": "Ctrl",
            "18": "Alt",
            "32": "Medzerník",
            "35": "End",
            "36": "Home",
            "46": "Delete",
            "224": "Command"
        },
        "keyboardShortcut": "Klávesová skratka",
        "optionDefault": "Default"
    }
};